
apiVersion: v1
kind: ConfigMap
metadata:
  name: torna-config
  labels:
    app.kubernetes.io/component: torna-server
    {{- include "torna-server.labels" . | nindent 4 }}
data:
  application.properties: |-
    {{- include "common.tplvalues.render" (dict "value" .Values.configuration "context" $) | nindent 4 }}
